
Foreman - Feature #19279

Using a bonded bridge as provision interface should provision DHCP for all child macs as well

04/16/2017 05:38 PM - Josh Benner

Status: New   

Priority: Normal   

Assignee:    

Category: DHCP   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.15.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Similar to #17533, but with the addition that in some cases the primary interface is a bridge that is atop a bond (ie: in certain

hypervisor deployment scenarios).

We've got bond children being DHCP-provisioned -- can we expand that a little to also descend from bridge, to bond, to interface?

Related issues:

Related to Foreman - Feature #17533: Using a bonded interface as provision in... Closed

History

#1 - 04/17/2017 04:18 AM - Daniel Lobato Garcia

- Tracker changed from Bug to Feature

#2 - 04/18/2017 03:06 AM - Dominic Cleal

- Related to Feature #17533: Using a bonded interface as provision interface should provision DHCP for all child macs as well added
